columnSuffix: null
contentColumnType: boolean
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: alertBannerActive
instructions: null
name: 'Alert banner active'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
